## RRuleTest

Description

Located in /inc/test-RRULE.php (line 12)

Variable Summary
mixed $description
mixed $dtstart
mixed $recur
mixed $result_description
Method Summary
RRuleTest RRuleTest ( $description, $start, $recur, [ $result_description = null])
void PHPTest ()
void SQLTest ()
Variables
mixed $description (line 15)
mixed $dtstart (line 13)
mixed $recur (line 14)
mixed $result_description (line 16)
Methods
Constructor RRuleTest (line 18)
RRuleTest RRuleTest ( $description, $start, $recur, [ $result_description = null])

- $description
- $start
- $recur
- $result_description

PHPTest (line 25)
void PHPTest ()
SQLTest (line 40)
void SQLTest ()

Documentation generated on Sun, 08 Jul 2012 12:53:51 +0000 by phpDocumentor 1.4.3